Kerbal Space Program - Bug #16837

Trophy doesn’t appear: PS4 - The View From Up Here

12/06/2017 03:14 AM - Fascinaturu

Status: Acknowledged Start date: 12/06/2017
Severity: High % Done: 100%
Assignee:

Category: Application

Target version:

Version: PS4-1.1.0 Language: English (US)
Platform: PS4, XBoxOne Mod Related: No
Expansion:

Description

Hello!

| have been playing KSP on PS4.

| am a trophy hunter of course and have been banging my head on the wall trying to figure out how to unlock the bronze trophy View

from up here.

The trophy asks us to perform a flyby of Kerbin.
| have tried this and nothing happens.

Is there something specific | need to do?
Please help.

Thank you.

History

#1 - 01/12/2018 02:59 AM - MattOfDoom
- Severity changed from Normal to High
- Platform XBoxOne added

With the new edition coming out and then touting how we can earn “all the trophies and achievements” again then let us actually do that by fixing this

bug!! It's been over 2 years!

Adding Xbox because it’s all consoles and changing priority to high

#2 - 01/16/2018 04:04 AM - bewing
- Status changed from New to Acknowledged

- % Done changed from 0 to 100

#3 - 01/17/2018 02:36 AM - MattOfDoom

So has this been fixed? I'm trying to figure out why it's been changed from acknowledged too and status from 0-100 in a blink of an eye. There’s no

new update for the old version.
